<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="NativeParentView">
        <attr name="removeAll" format="boolean" />
    </declare-styleable>

    <declare-styleable name="TripleSeekBar">
        <attr name="default_color" format="color" />
        <attr name="selected_color" format="color" />
        <attr name="line_height" format="dimension" />
        <attr name="width" format="dimension" />
    </declare-styleable>

</resources>